
From: Wim Van Sebroeck <wim@iguana.be>

<wim@iguana.be> (04/01/03 1.1577)
   [WATCHDOG] 2.6.0-rc1 spelling-fixes-whether.patch
   
   Spelling fixes - whether

<akpm@osdl.org> (04/01/05 1.1578)
   [WATCHDOG] 2.6.0-rc1 amd7xx_tco.c-nowayout.patch
   
   Fix compile error in amd7xx_tco.c after latest nowayout change

The ChangeSets can also be looked at on:
	http://linux-watchdog.bkbits.net:8080/linux-2.6-watchdog




 25-akpm/drivers/char/watchdog/acquirewdt.c   |    2 +-
 25-akpm/drivers/char/watchdog/alim1535_wdt.c |    4 ++--
 25-akpm/drivers/char/watchdog/amd7xx_tco.c   |    2 +-
 25-akpm/drivers/char/watchdog/sbc60xxwdt.c   |    2 +-
 25-akpm/drivers/char/watchdog/w83877f_wdt.c  |    2 +-
 25-akpm/drivers/char/watchdog/wafer5823wdt.c |    2 +-
 6 files changed, 7 insertions(+), 7 deletions(-)

diff -puN drivers/char/watchdog/acquirewdt.c~watchdog-updates-2 drivers/char/watchdog/acquirewdt.c
--- 25/drivers/char/watchdog/acquirewdt.c~watchdog-updates-2	Mon Jan  5 14:52:11 2004
+++ 25-akpm/drivers/char/watchdog/acquirewdt.c	Mon Jan  5 14:52:11 2004
@@ -100,7 +100,7 @@ static ssize_t acq_write(struct file *fi
 			 * five months ago... */
 			expect_close = 0;
 
-			/* scan to see wether or not we got the magic character */
+			/* scan to see whether or not we got the magic character */
 			for (i = 0; i != count; i++) {
 				char c;
 				if (get_user(c, buf + i))
diff -puN drivers/char/watchdog/alim1535_wdt.c~watchdog-updates-2 drivers/char/watchdog/alim1535_wdt.c
--- 25/drivers/char/watchdog/alim1535_wdt.c~watchdog-updates-2	Mon Jan  5 14:52:11 2004
+++ 25-akpm/drivers/char/watchdog/alim1535_wdt.c	Mon Jan  5 14:52:11 2004
@@ -153,7 +153,7 @@ static ssize_t ali_write(struct file *fi
 			 * five months ago... */
 			ali_expect_release = 0;
 
-			/* scan to see wether or not we got the magic character */
+			/* scan to see whether or not we got the magic character */
 			for (i = 0; i != len; i++) {
 				char c;
 				if(get_user(c, data+i))
@@ -402,7 +402,7 @@ static int __init watchdog_init(void)
 
 	spin_lock_init(&ali_lock);
 
-	/* Check wether or not the hardware watchdog is there */
+	/* Check whether or not the hardware watchdog is there */
 	if (ali_find_watchdog() != 0) {
 		return -ENODEV;
 	}
diff -puN drivers/char/watchdog/amd7xx_tco.c~watchdog-updates-2 drivers/char/watchdog/amd7xx_tco.c
--- 25/drivers/char/watchdog/amd7xx_tco.c~watchdog-updates-2	Mon Jan  5 14:52:11 2004
+++ 25-akpm/drivers/char/watchdog/amd7xx_tco.c	Mon Jan  5 14:52:11 2004
@@ -253,7 +253,7 @@ static ssize_t amdtco_fop_write(struct f
 		return -ESPIPE;
 
 	if (len) {
-		if (!nowayout)
+		if (!nowayout) {
 			size_t i;
 			char c;
 			expect_close = 0;
diff -puN drivers/char/watchdog/sbc60xxwdt.c~watchdog-updates-2 drivers/char/watchdog/sbc60xxwdt.c
--- 25/drivers/char/watchdog/sbc60xxwdt.c~watchdog-updates-2	Mon Jan  5 14:52:11 2004
+++ 25-akpm/drivers/char/watchdog/sbc60xxwdt.c	Mon Jan  5 14:52:11 2004
@@ -183,7 +183,7 @@ static ssize_t fop_write(struct file * f
 			 * five months ago... */
 			wdt_expect_close = 0;
 
-			/* scan to see wether or not we got the magic character */
+			/* scan to see whether or not we got the magic character */
 			for(ofs = 0; ofs != count; ofs++)
 			{
 				char c;
diff -puN drivers/char/watchdog/w83877f_wdt.c~watchdog-updates-2 drivers/char/watchdog/w83877f_wdt.c
--- 25/drivers/char/watchdog/w83877f_wdt.c~watchdog-updates-2	Mon Jan  5 14:52:11 2004
+++ 25-akpm/drivers/char/watchdog/w83877f_wdt.c	Mon Jan  5 14:52:11 2004
@@ -205,7 +205,7 @@ static ssize_t fop_write(struct file * f
 			 * five months ago... */
 			wdt_expect_close = 0;
 
-			/* scan to see wether or not we got the magic character */
+			/* scan to see whether or not we got the magic character */
 			for(ofs = 0; ofs != count; ofs++)
 			{
 				char c;
diff -puN drivers/char/watchdog/wafer5823wdt.c~watchdog-updates-2 drivers/char/watchdog/wafer5823wdt.c
--- 25/drivers/char/watchdog/wafer5823wdt.c~watchdog-updates-2	Mon Jan  5 14:52:11 2004
+++ 25-akpm/drivers/char/watchdog/wafer5823wdt.c	Mon Jan  5 14:52:11 2004
@@ -109,7 +109,7 @@ static ssize_t wafwdt_write(struct file 
 			/* In case it was set long ago */
 			expect_close = 0;
 
-			/* scan to see wether or not we got the magic character */
+			/* scan to see whether or not we got the magic character */
 			for (i = 0; i != count; i++) {
 				char c;
 				if (get_user(c, buf + i))

_
